RubyGems Navigation menu

hobo_support 1.4.0.pre8

Core Ruby extensions from the Hobo project

Gemfile
          gem 'hobo_support', '~> 1.4.0.pre8'
  
  
  
  
  
  
  

install
          gem install hobo_support -v 1.4.0.pre8 --pre
  
  
  
  
  
  
  

Total downloads 56,012

For this version 375

Show all versions (63 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1.1 - July 17, 2014 (20 KB)
  2. 2.1.0 - January 26, 2014 (19 KB)
  3. 2.1.0.pre4 - December 29, 2013 (19 KB)
  4. 2.1.0.pre3 - December 22, 2013 (20 KB)
  5. 2.1.0.pre2 - December 19, 2013 (20 KB)
Show all versions (63 total)

Runtime Dependencies:

Development Dependencies: